#Tue Aug 17 16:11:33 EDT 2004
featureName=N\u00FAcleo Hyades
featureText=N\u00FAcleo do Hyades\nVers\u00E3o\: 3.0.1     ID de compila\u00E7\u00E3o\: {0}\n\n(c) Copyright Contribuidores do Eclipse e outros 2003, 2004. Todos os direitos reservados.\n\nHyades \u00E9 um ambiente de teste, rastreio e monitora\u00E7\u00E3o,\nbaseado no Eclipse que oferece padr\u00F5es, ferramentas e interoperabilidade entre ferramentas\n em todo o processo de teste.\nVisite o endere\u00E7o http\://www.eclipse.org/hyades
